count_distinct_organisms: 5
description: SRP_RNA from 6 species
distinct_databases:
- ENA
- Ensembl
- GeneCards
- HGNC
- lncRNAdb
- MalaCards
- RefSeq
- Rfam
- SRPDB
is_active: true
length: 299
md5: 020711a90d35bb197e29e085595dd52e
publications: http://rnacentral.org/api/v1/rna/URS00000478B7/publications.yaml
rna_type: SRP_RNA
rnacentral_id: URS00000478B7
sequence: GCCGGGCGCGGUGGCGCGUGCCUGUAGUCCCAGCUACUCGGGAGGCUGAGGCUGGAGGAUCGCUUGAGUCCAGGAGUUCUGGGCUGUAGUGCGCUAUGCCGAUCGGGUGUCCGCACUAAGUUCGGCAUCAAUAUGGUGACCUCCCGGGAGCGGGGGACCACCAGGUUGCCUAAGGAGGGGUGAACCGGCCCAGGUCGGAAACGGAGCAGGUCAAAACUCCCGUGCUGAUCAGUAGUGGGAUCGCGCCUGUGAAUAGCCACUGCACUCCAGCCUGGGCAACAUAGCGAGACCCCGUCUCU
url: http://rnacentral.org/api/v1/rna/URS00000478B7.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00000478B7/xrefs.yaml
